#menu-0 .mbr-brand__name {
  font-size: 16px;
}
/*
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
*/
#menu-0 .mbr-navbar__hamburger {
  color: #F19236;
}
#slider-3 P {
  font-size: 18px;
  color: #ffffff;
  text-shadow: -1px -1px #000;
}
#slider-3 H1 {
  color: #F19236;
  text-shadow: -1px -1px #000;
}
.mbr-footer {
  color: #9c9c9c;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 1.5em;
  padding: 37px 0 39px;
  word-spacing: 1px;
}
.mbr-hero {
    color: #fff;
    position: relative;
    background: rgba(66, 66, 66, 0.4);
    padding: 15px;
    z-index: 10000;
}
